Results 1 to 2 of 2

Thread: Flex Builder

  1. #1
    sandrajerith is offline Member
    Join Date
    Aug 2010
    Posts
    1
    Rep Power
    0

    Default Flex Builder

    Iam using flex builder 3 which supports java 1.2.Now i need to upgrade to Flex Builder 5. Will java 1.2 or 1.3 supports it?

  2. #2
    JosAH's Avatar
    JosAH is online now Moderator
    Join Date
    Sep 2008
    Location
    Voorschoten, the Netherlands
    Posts
    13,786
    Blog Entries
    7
    Rep Power
    21

    Default

    Quote Originally Posted by sandrajerith View Post
    Iam using flex builder 3 which supports java 1.2.Now i need to upgrade to Flex Builder 5. Will java 1.2 or 1.3 supports it?
    I guess Flex builder's documentation has to say something about it. I also guess that it comes with documentation does it?

    kind regards,

    Jos

    ps. Java 1.2 and Java 1.3 are way beyond their EOL cycle.

Similar Threads

  1. TWaver Flex 1.0 final version released
    By servasoft in forum Java Software
    Replies: 0
    Last Post: 04-21-2010, 08:49 AM
  2. Flex + Java crosspolicy send problem
    By VasiliyF4 in forum Networking
    Replies: 1
    Last Post: 08-19-2009, 06:46 PM
  3. Java/Flex job in London
    By emakmafu in forum Jobs Offered
    Replies: 0
    Last Post: 07-23-2007, 07:08 PM
  4. Flex
    By Freddie in forum Advanced Java
    Replies: 1
    Last Post: 05-28-2007, 05:10 AM
  5. Anybody usiing Adobe Flex
    By sandor in forum Web Frameworks
    Replies: 0
    Last Post: 05-15-2007, 11:49 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •